body.home {
	background: #f1f1f1;
}
a {
	outline: none !important;
}
footer a {
	color: #B2B2B2 !important;
}
/*.banner-overlay .elementor-background-overlay {
    background: url(/wp-content/uploads/2022/09/overlay.png);
    mix-blend-mode: multiply;
    background-size: cover;
}*/
.h-gradient, .fc-row {
	background: rgb(3,45,79);
	background: -moz-linear-gradient(90deg, rgba(3,45,79,1) 0%, rgba(155,69,135,1) 35%, rgba(209,48,97,1) 66%, rgba(223,144,64,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(3,45,79,1) 0%, rgba(155,69,135,1) 35%, rgba(209,48,97,1) 66%, rgba(223,144,64,1) 100%);
	background: linear-gradient(90deg, rgba(3,45,79,1) 0%, rgba(155,69,135,1) 35%, rgba(209,48,97,1) 66%, rgba(223,144,64,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#032d4f",endColorstr="#df9040",GradientType=1);
}
.elementor-button.elementor-size-md {
	padding: 20px 25px !important;
	transition: 0.3s ease-in-out;
}
.elementor-button.elementor-size-md:hover {
    opacity: 0.7;
}
ul.elementor-nav-menu--dropdown a, ul.elementor-nav-menu--dropdown a:focus, ul.elementor-nav-menu--dropdown a:hover {
	border-left: 0 !important;
}
.banner-overlay .swiper-slide-contents.animated.fadeInUp {
    width: 1386px;
}
.banner-overlay .swiper-slide-contents.animated.fadeInUp .elementor-slide-description {
    width: 55%;
}
rs-layer#slider-1-slide-1-layer-3 {
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #fff;
    color: transparent !important;
}
.fr-sh {
	margin-bottom: 2px !important;
}
.fc-row:before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    background: url(/wp-content/uploads/2023/08/icon-bg.png);
    width: 650px;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
}
.fc-form {
    width: 57% !important;
    margin: 0 auto;
}
.fc-form input {
	padding: 15px 25px !important;
}
.fc-form textarea {
    padding: 20px 25px !important;
}
#submit-btn {
    border: 0;
    background-image: linear-gradient(90deg, #063053 0%, #5C5499 100%);
    padding: 22px 20px 20px!important;
    border-radius: 50px;
    transition: 0.3s ease-in-out;
}
#submit-btn:hover {
	opacity: 0.7;
}
.elementor-field-type-submit {
    width: 350px !important;
    margin: 0 auto;
    border-radius: 50px;
}
.elementor-post__card {
    padding: 35px !important;
}
button[type="submit"] {
	cursor: pointer;
}
.h2-main h2 {
    color: #cf3063;
    background: linear-gradient(90deg,#cf3063 33%,#102f54 65%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.h-mission h2 {
    color: #cf3063;
    background: linear-gradient(90deg,#cf3063 10%,#102f54 20%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.h-grad h2 {
    color: #cf3063;
    background: linear-gradient(90deg,#cf3063 46%,#102f54 54%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.fc-row h2 {
	color: #fff;
	background: none;
	-webkit-background-clip: text;
    -webkit-text-fill-color: #fff;
}
.elementor-section p:first-of-type {
    margin-top: 0 !important;
}
a.dialog-close-button.dialog-lightbox-close-button {
    text-decoration: none !important;
}
.grecaptcha-badge {
    display: none !important;
}
@media screen and (max-width: 1386px) {
	.banner-overlay .swiper-slide-contents.animated.fadeInUp {
	    width: 100%;
	}
	.call-back .elementor-element .elementor-widget-container {
		width: 100%;
		float: none;
		padding: 0 20px;
	}
}
@media screen and (max-width: 1024px) {
	.bottom-banner .elementor-slide-description br {
	    display: none;
	}
	.sbe-row p br {
		display: none;
	}
	.fc-form {
		width: 100% !important;
	}
}
@media screen and (max-width: 767px) {
	.banner-overlay .swiper-slide-contents.animated.fadeInUp .elementor-slide-description {
	    width: 100%;
	}
	.bottom-banner .elementor-slide-heading br {
		display: none;
	}
	.bottom-banner .elementor-slide-heading h3 {
		font-size: 25px;
	}
	.bottom-banner .swiper-slide-inner {
		padding: 20px !important;
	}
}